fields:
  addPeople:
    label: Add Teams
    type: headline

  team1Title:
    label: Team 1 Title
    type: text
    width: 1/2
  team1:
    label: Team 1
    type: structure
    style: table
    fields:
      title:
        label: Name
        type: text
        width: 1/2
      jobTitle:
        label: Job title
        type: text
        width: 1/2
      phone:
        label: Phone
        type: text
        width: 1/3
      email:
        label: Email
        type: text
        width: 1/3
      linkedin:
        label: Linked In
        type: text
        width: 1/3
      photo:
        label: Photo
        type: files
        layout: cards
        multiple: false
        templates:
          - image
        width: 1/3
     

      description:
        label: Description
        type:  textarea
       width: 1/1

  team2Title:
    label: Team 2 Title
    type: text
    width: 1/2
  team2:
    label: Team 2
    type: structure
    style: table
    fields:
      title:
        label: Name
        type: text
        width: 1/2
      jobTitle:
        label: Job title
        type: text
        width: 1/2
      phone:
        label: Phone
        type: text
        width: 1/3
      email:
        label: Email
        type: text
        width: 1/3
      linkedin:
        label: Linked In
        type: text
        width: 1/3
      photo:
        label: Photo
        type: files
        layout: cards
        multiple: false
        templates:
          - image
        width: 1/3
     

      description:
        label: Description
        type:  textarea
       width: 1/1